How to install libsoup2.4-dev on Debian Unstable (Sid)